/***** Global Settings *****/
html, body, div, span,
applet, object, iframe,
h1, h2, h3, h4, h5, h6,  blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dd, dl, dt, li, ol, ul,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
text-align: left;
vertical-align: baseline;
}

body {
	background-image: url(/themes/cryptic/img/bg_header.png);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	color: #7c8290;
	text-align: left;
	border:0;
	font-size: 11px;
}


* { margin:0; padding:0; }

.clear { clear: both; overflow: hidden; }

.nav_clear { clear: both; margin-top: 4px; }

/***** Common Formatting *****/

p {
	font-family: inherit;
	font-size: 11px;
	line-height: 1.4em;
	padding-bottom: 1.4em;
	color: #7c8290;
}

blockquote {
/* font-size: 1em;
line-height: 1.3em;
padding: 0 30px 10px 30px;
color: #444444; */
}

hr {
/* height:0px;
border:0px;
border-top:1px solid #626060;
margin: .8em 0em;
clear:both; */
}

strong {
font-weight: bold;
line-height: inherit;
}

em {
font-style: italic;
line-height:inherit;
}

/***** Wrapper *****/

#wrap_bg {
	width: 100%;
	height: 100%;
	background-image: url(/themes/cryptic/img/bg_glow_interior.png);
	background-repeat: repeat-x;
	background-position: bottom;
}

#wrap {
	position:relative;
	margin: 0 auto;
	width: 845px;
	text-align: left;
}

#login {
	background: #000 url(/themes/cryptic/img/hat_bg.png) repeat-x scroll 0 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .8em;
	color: #fff;
	height: 32px;
	width: 100%;
}

#login .box_checked {
	float: left;
	margin: -2px -10px 0 0;
	padding: 0;
	clear: none;
}

table#blocks div.form-element {
	width: auto;
}

.login_hat_form_title {
	float:left;
}

#welcome {
	float: left;
	padding-top:8px;
}

#cryptichat_container {
	margin: 0 20px;
	font-size: 9px;
}

#content_bg_wide {
	padding: 70px 12px 0;
	width: 925px;
}

.content_container {
	color: inherit;
}

.date_posted {
	/* color: #999;
	font-size: 10px; */
}

.headline {
	/* font: bold 14px arial, sans-serif;
	margin: 5px 0px 15px;
	line-height: 14px; */
}

.headline a {
	/* color: #4c4c4c; */
}

#nav_menu {
	margin: 16px 0 0 0;
}

#content_block {
	padding: 0;
	float: left;
	min-height: 500px;
	margin-bottom: 66px;
	background-repeat:no-repeat;
	background-position:right top;
}

#content_title {
	margin: 0 0 12px 0;
}

#sidebar {
/* margin: 0px 0 0px 0;
padding: 100px 8px 0 0;
float: left;
width:190px;
min-height: 345px; */
}


#sidebar_btm {
/* margin: 20px 0 0 8px;
width: 190px; */
}

.news {
	/* border-radius: 5px;
	-moz-border-radius: 5px;
	background: #fafafa;
	padding: 18px 16px;
	border: 1px solid #999;
	min-height: 102px;
	margin: 5px 0 15px; */
}

#news_content {
	/* padding-top: 8px;
	clear: both; */
}

#frontpage_news_archive {
/* padding: 10px 0;
text-align: right;
width: 519px;
margin-bottom: 20px; */
}

#frontpage_news_archive a {
/* font-family: Arial, sans-serif;
font-size: .8em;
font-weight: bold;
color: #fff;
border: solid 1px #406283;
background: #000;
padding: 4px;
margin: 2px;
text-transform: uppercase;
text-align: right; */
}

#frontpage_news_archive a:hover {
/* color: #ffffff;
border: solid 1px #80CAFD;
background:  #000;
text-decoration: none; */
}

/***** News Item *****/

.field-field-subtitle field-items field-item {
	font-family: Arial, sans-serif;
	font-size: 14px;
	color: #85909d;
}

#footer {
	font-family: Arial, sans-serif;
	font-size: .9em;
	width: 100%;
	padding: 20px 0;
	margin: 0;
	text-align: center;
	color: #FFF;
}

#copyright {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	padding: 6px 0 0 0;
	text-align: center;
	line-height: 1.5;
}

/***** Headings *****/

h1, h2, h3, h4, h5, h6 {
	color: #d8d7d7;
}

h1 {
/* font-size: 1.5em;
text-transform: uppercase;
color: #424242;
padding: .1em 0em 1.2em 0em; */
}

h2 {
	font-size: 14px;
	font-weight: bold;
}

h3 {
/* padding: .1em 0em 1.2em 0em;
font-size: 1.3em;
color: #606060; */
}

h4 {
/* font-size: 1.3em;
color: #606060;
padding: .1em 0em; */
}

/***** Links *****/

a {
	font-family: inherit;
	font-size: inherit;
	color: #82c9ff;
	text-decoration: none;
}

a:hover {
	color: #FFF;
}

h1 a {
/* color: #ec1c24;
text-decoration: none; */
}

h1 a:hover {
/* color: white; 
text-decoration: underline; */
}

.node_edit_link {
	position: absolute;
	left: 15px;
	top: 90px;
}

#welcome a {
color: #FF9F00;
text-decoration: none;
}

#welcome a:hover {
color: #ffffff;
text-decoration: underline;
}

.t10 a {
color: #a0d8ff; /*fff*/
font-weight: bold;
text-decoration: none;
}

.t10 a:hover {
color: #ffffff; /*d6a908*/
font-weight: bold;
text-decoration: underline;
}

.social_bar a {
color: #a0d8ff; /*fff*/
font-weight: bold;
text-decoration: none;
}

.social_bar a:hover {
color: #ffffff;  /*d6a908*/
font-weight: bold;
text-decoration: none;
}

#login_user a {
color: #99ccff;
text-decoration: none;
}

#login_user div {
float: left;
}


#login_user a:hover {
color: #ffffff; /*d6a908*/
text-decoration: none;
}

#user_forms {
padding-top: 16px;
font-size: 1.1em;
line-height: 1.8em;
}

.subMenu a{
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
background: url(/themes/startrek/img/nav/bullet.gif) 11px 1px no-repeat;
padding: 0 0 0px 22px;
font-weight: bold;
color: #fff;
line-height: 1.4em;
font-size: 1em;
}

#login a:hover{
color: #941416;
}

#login a {
color: #CD0001;
font-weight: bold;
font-size: 11px;
}

.subMenu a:hover  {
background: url(/themes/startrek/img/nav/bullet-over.gif) 11px 1px no-repeat;
}

.nav_items .active a:link {
color: #ff6600;
}

.read_more a {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: .9em;
text-transform: uppercase;
color: #d6a908;
font-weight: bold;
text-decoration: none;
}

.read_more a:hover {
color: #ffcc00;
text-decoration: underline;
}

/***** Forms *****/

#login_form {
padding: 0 0 0 0px;
color: #7799bb;
margin: 2px 0 0 0;
float: right;
}


#login_user {
color: #7799bb;
margin: 6px 12px 0 0;
float: right;
}

#login_user a{
font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
font-size: 1em;
font-weight: bold;
line-height: 1.4em;
background-color: transparent;
background-image: url(/themes/startrek/img/nav/bullet.gif);
background-repeat: no-repeat;
background-attachment: scroll;
background-position: 11px 1px;
padding-top: 0pt;
padding-right: 0pt;
padding-bottom: 0px;
padding-left: 22px;
}

#login_user a:hover{
color: #ffcc00;
background-color: transparent;
background-image: url(/themes/startrek/img/nav/bullet-over.gif);
background-repeat: no-repeat;
background-attachment: scroll;
background-position: 11px 1px;
}

#go {
margin-left: 10px;
float: left;
}

form {
margin:0;
padding:0;
display:inline;
}

input, select, textarea {
font:1em Arial, Helvetica, sans-serif;
}

textarea {
width:100%;
line-height:1.25;
}

.radio {
margin: 0 4px 0 0;
}

/* register page CSS */

.captcha img {
	margin-top: 12px;
}

.container-inline {
padding-bottom: 2px;
float: left;
}

h2.title {
padding: 20px 0 0 0;
}

dt {
margin-top: 7px;
font-weight:bold;
}

/***** Lists *****/

.features li {
	background: url('/themes/atari/img/headers/icons.png') no-repeat scroll -300px -88px transparent;
	color:#626060;
	font-size:1em;
	line-height:1.4em;
	padding-bottom:1.4em;
	padding-left:17px;
	margin-left:5px;
}

.features ul {
	margin-left: 0px;
}

ul {
	list-style: square;
	font-size: 1em;
	margin: 6px 0 10px 10px;
}

ul.nobullet {
	list-style: none;
}

ol {
	font-size: 1em;
	margin: 0 0 10px 15px;
}

li {
	margin-left: 10px;
	padding: 0 0 2px 10px;
}

#footer ul {
/* font-family: Arial, sans-serif;
font-size: 1em;
display: inline; */
}

#footer li a:hover {
/* text-decoration: underline; */
}

#footer li.end {
/* border: none;
margin: 0px; */
}

/* TEXT BOXES */

.textbox-full, .textbox-right, .textbox-left {
	border: 1px solid #626060;
	background-color: #f5f5f5;
	padding: 6px;
	display: block;
	text-align: center;
	font-size: medium;
	line-height: 1.25em;
	font-size:inherit;
}

.textbox-full {
	width: 97%;
	margin: 0 0 14px 0;
}

.textbox-right {
	width: 30%;
	float: right;
	clear: both;
	margin: 0 0 14px 14px;
}

.textbox-left {
	width: 30%;
	float: left;
	clear: both;
	margin: 0 14px 14px 0;
}

/***** Tables *****/

.table-noborders, .table-withborders {
	margin-bottom: 15px;
}

.table-noborders td, .table-noborders th {
	padding: 10px 25px 10px 0;
	text-align: left;
}

.table-withborders, .table-withborders td, .table-withborders th {
	border:1px solid #444444;
	border-collapse: collapse;
}

.table-withborders td, .table-withborders th {
	padding: 6px 9px;
	text-align:center;
}

.table-withborders th {
	background-color:#d5d5d5;
	color:#000000;
}

.black th {
	background-color:#000000;
	color:#ffffff;
}

.red th {
	background-color:#DB1D21;
	color:#ffffff;
}

.table-withborders th, .table-noborders th {
	font-weight: bold;
}

.table-qa { margin: 1.5em 0;}
.table-qa th, .table-qa td { padding: .5em; line-height: 1.4em;}
.table-qa p { line-height:1.2em; padding-bottom:.8em; }

/* SMALL TEXT */

.small {
	font-size: x-small;
	font-family: Verdana;
}

.smaller {
	font-size: xx-small;
	font-family: Verdana;
}

.disclaimers {
	font-weight: normal;
	color: gray;
}

/* PHONE NUMBERS */

.phonenumbers {
	width: 600px;
	margin: 0 auto;
	clear: both;
}

.phonenumbers p {
	float: left;
	width: 50%;
	text-align: center;
	color:#444444;
	font-size:15px;
	font-weight:bold;
}

/***** Global Classes *****/

.posted {
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: .9em;
color: #b2c9d9;
margin: 4px 0 14px 2px;
}

.posted strong {
font-weight: bold;
}

.new_post {
width: 62px;
height: 18px;
margin: 2px 0 6px 4px;
float: left;
}

.t10 {
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
padding: 4px 0 0 0;
font-size: .9em;
}

.date {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: .8em;
font-weight: bold;
text-transform: uppercase;
padding: 0 0 6px 2px;
color: #fff;
}

.social_bar {
font-family: Arial, sans-serif;
font-size: .9em;
padding: 14px 0 12px 0;
}

.social_links {
float: left;
}

.comments {
margin: -2px 0 0 0;
float: right;
}

.news_margin {
margin-top: 3px;
}

.ddbullet {
line-height: 1.3em;
}

.iconspan {
float: right;
margin: 0px 0px 0 0;
cursor:hand;
cursor:pointer;
position: relative;
width: 20px;
height: 30px;
}

.img_right {
float: right;
margin: 0 0 8px 8px;
border: solid 1px #476e93;
}

.img_screen {
text-align: center;
height: 85px;
}

.img_caption {
font-family: Arial, sans-serif;
font-weight: bold;
font-size: .9em;
padding: 6px 0 10px 18px;
}

.sidebar_random_image {
border: solid 1px #476e93;
}

.sidebar_trailer {
margin: 0 0 14px 0;
}

.sidebar_webcast {
margin: 10px 0 0 0;
}

.sidebar_crew {
margin: 8px 0 0 0;
}

.sidebar_co {
margin: 24px 0 0 0;
}

.messages_error {
	/* border: solid 1px #e11e22;
	background: #ffd8d9 url(/themes/cryptic/img/msg_no.png) no-repeat 15px 11px; */
}

.messages_error a, .messages_error a:hover, .messages_status a, .messages_status a:hover {
	color: #e11e22;
	position: relative;
	z-index: 1;
}

.messages_status {
	/* border: solid 1px #00b01d;
	background: #dfffda url(/themes/cryptic/img/msg_ok.png) no-repeat 15px 11px; */
}

.messages_status, .messages_error {
	width: 936px;
	padding: 8px 6px 0px 6px;
	margin: 10px 6px 0;;
	color: #900;
	float: left;
	z-index: 1000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	position: relative;
	left: 6px;
}

.messages_status ul, .messages_error ul {
	list-style-type: none;
	margin: 26px 0px 0px 5px;
}

.messages_status li, .messages_error li {
	margin-bottom: 10px;
}

/* pager changes */
.pager {
padding: 10px 0;
font-size: .9em;
text-transform: uppercase;
text-align: center;
width: 100%;
position: absolute;
top: 520px;

}

.pager-list {
}

.pager a,
.pager-current {
border: 1px solid #41454a;
color: white;
font-family: Arial,Helvetica,sans-serif;
font-size: 10px;
font-weight: normal;
margin: 2px;
padding: 5px 6px !important;
text-decoration: none;
border-radius: 5px;
-moz-border-radius: 5px;
background: #0D0E11;
}

.pager a:hover {
color: #ffffff;
border: 1px solid #80CAFD !important;
text-decoration: none;
}
/*
.pager-current {
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 1em;
color: #fff;
border: solid 2px #041525;
background: #000 !important;
padding: 4px;
}

.pager-last {
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 1em;
color: white;
border: solid 2px #041525;
background: #000 !important;
padding: 4px;
margin: 2px;
}

.pager-next {
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 1em;
color: white;
border: solid 2px #041525;
background: black !important;
padding: 4px;
margin: 2px;
}

.pager-previous {
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 1em;
color: white;
border: solid 2px #041525;
background: black !important;
padding: 4px;
margin: 2px;
}

.pager-first {
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 1em;
color: white;
border: solid 2px #041525;
background: black !important;
padding: 4px;
margin: 2px;
}
*/
.read_more {
margin-top: 14px;
}

.cryptic_logo_login {
margin: -2px 4px 0 0;
float: left;
}

/***** Register page *****/

.regdiv {
padding-bottom: 15px;
}

.regform_wrap p {
font-size: .95em;
}



.regform_wrap .regspacer {
padding-top: 10px;
}

.container-inline {
padding-bottom: 2px;
}

/***** dropMenu *****/

.menu_sel {
cursor: pointer;
cursor: hand;
}

.dropMenu {
filter:alpha(opacity=100);
padding-bottom: 12px;
}

.nav_menu {
margin: 12px 0 0 0;
}

.mainDiv {
margin-top: 5px;
padding: 0px;
}

/*
** Markup free clearing
** Details: http://www.positioniseverything.net/easyclearing.html
*/
.clear-block:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clear-block {
  display: inline-block;
}

/* Hides from IE-mac \*/
* html .clear-block {
  height: 1%;
}
.clear-block {
  display: block;
}
/* End hide from IE-mac */

/*-- ajax form pop up --*/
.ui-dialog-content {
	background: #010509;
	border: 2px solid black;
	color: white;
}

.ui-dialog-titlebar {
	background-image: url('/themes/cryptic/img/forms/ajax-header.png');
	border: 2px solid black;
	height: 19px;
	padding: 3px 5px 0px 3px;
	text-align: right;
}

.ui-widget-overlay {
	background: #000 none repeat-x scroll 0 0;
	opacity: 0.4;
	filter: alpha(opacity=40);
	position: absolute;
	left: 0px;
	top: 0px;
}

#form_ajax_loader {
	background: #e3e3e3 none repeat scroll 0 0;
	border-right: 2px solid #000;
	border-bottom: 2px solid #000;
	border-left: 2px solid #000;
}

#form_ajax_message {
	color: #000;
	font-weight: bold;
}
/*-- end ajax form pop up --*/

/* taxonomy */
.tax_tag {
	margin-right: 10px;
	font-size: 10px;
	color: grey;
}
.taxonomy_container {
	margin-top: 15px;
}

.hat_menu_icon {
	border: 1px solid #595959;
	position: absolute;
	top: 11px;
}
.hat_menu_icon:hover {
	cursor: pointer;
}
.hat_menu {
	display: none;
	border: 2px solid black;
	background: #434343;
	position: absolute;
	top: 26px;
	padding: 5px 10px;
	z-index: 1002;
}

/* default_value */
.default_value_value {
	display: none;
}

.news_content a {
	font-weight: bold;
	font-size: 11px;
}

#user-login-form {
	float: left;
}

#page_title {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 21px;
	font-weight: bold;
	color: #d8d7d7;
	margin-bottom: 22px;
}

#page_title .page_title_text {
	float: left;
}

/***** Cryptic Corporate *****/

.default_node_class {
	margin-bottom: 80px;
}

.node_squished {
	margin-top: -24px;
	padding-bottom: 160px;
}

.field-field-section .field-items .field-item, .view-header p {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #b4c3d4;
	text-transform: uppercase;
	position: absolute;
	left: 15;
	top: 0;
	margin-top: 100px;
}

.news_date {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #8e99a6;
	position: absolute;
	left: 15;
	top: 0;
	margin-top: 130px;
}

.field-field-section {
	
}

.field-field-contents {
	width: 490px;
	margin: 0;
	padding: 0;
}

.field-field-background-image .field-items .field-item {
	display: none;
}

/***** Home Page *****/
/*#wrap_bg_homepage #content_bg_wide {
	padding: 70px 12px 0;
	width: 867px;
}

#wrap_bg_homepage #content_block {
	padding: 0;
	float: left;
	min-height: 500px;
	margin-bottom: 66px;
	background-repeat:no-repeat;
	background-position:right top;
}*/

#wrap_bg_homepage {
	width: 100%;
	height: 100%;
	background-image: url('/themes/cryptic/img/bg_glow_front.png');
	background-repeat: no-repeat;
	background-position: center 106px;
}

#wrap_bg_homepage #content_block {
	margin: 0;
	min-height: 0;
}

#carousel_container {
	width: 994px;
	height: 408px;
	/*border: 1px solid #FFF;*/
	position: relative;
	margin-left: -85px;
	margin-top: -10px;
}

#carousel_container li {
	list-style: none;
}

#carousel_container .view-item-carousel .view-data-node-data-field-carousel-pic-field-carousel-pic-fid {
	position: absolute;
	left: 228px;
	top: 0;
}

#carousel_container .view-item-carousel .view-data-node-data-field-contents-field-contents-value {
	position: absolute;
	left: 228px;
	top: 226px;
	width: 499px; 
	height: 44px;
	padding: 35px 20px 10px 20px;
	color: #e4e4e4;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	background-color: #000;
}

#carousel_container .view-item-carousel .view-data-node-title {
	position: absolute;
	left: 228px;
	top: 226px;
	width: 499px; 
	height: 57px;
	padding: 15px 20px 10px 20px;
	color: #b4c3d4;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 18px;
	text-transform: uppercase;
}

#carousel_container .view-item-featured-news {
	display: none;
}

#carousel_container #carousel_bg_left {
	position: absolute;
	width: 396px;
	height: 300px;
	left: 122px;
	top: 36px;
}

#carousel_container #carousel_bg_right {
	position: absolute;
	width: 396px;
	height: 300px;
	left: 477px;
	top: 36px;
}

#carousel_container #carousel_bg_middle {
	position: absolute;
	width: 539px;
	height: 408px;
	left: 228px;
	top: 0px;
	display: none;
}

#carousel_container #carousel_bg_left_shade {
	position: absolute;
	width: 396px;
	height: 300px;
	left: 122px;
	top: 36px;
}

#carousel_container #carousel_bg_right_shade {
	position: absolute;
	width: 396px;
	height: 300px;
	left: 477px;
	top: 36px;
}

#carousel_container #carousel_bg_middle_shade {
	position: absolute;
	width: 539px;
	height: 408px;
	left: 228px;
	top: 0px;
	visibility: hidden;
}

#carousel_container #carousel_arrow_left {
	position: absolute;
	left: 61px;
	top: 160px;
	background-image: url("/themes/cryptic/img/arrow_big_left_off.png"); 
	width: 50px; 
	height: 51px;
}

#carousel_container #carousel_arrow_right {
	position: absolute;
	left: 884px;
	top: 160px;
	background-image: url("/themes/cryptic/img/arrow_big_right_off.png"); 
	width: 50px; 
	height: 51px;
}

#carousel_container #carousel_arrow_left:hover {
	background-image: url("/themes/cryptic/img/arrow_big_left_on.png"); 
}

#carousel_container #carousel_arrow_right:hover {
	background-image: url("/themes/cryptic/img/arrow_big_right_on.png"); 
}

#content_footer_home_wide {
	width: 100%;
	height: 100px;
	background-image: url('/themes/cryptic/img/bg_footer.png');
	background-repeat: repeat-x;
	background-position: top;
	background-color: #000;
}

#content_footer_home {
	width: 539px;
	height: 230px;
	margin: 5px auto 80px auto;
}

.homepage_footer {
	margin-top: 18px;
	width: 171px;
	height: 230px;
	text-align: center;
	float: left;
}

.homepage_footer p {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #41444c;
	height: 40px;
}

.homepage_footer h2 {
	width: 171px;
	text-align: center;
	margin-bottom: 5px;
}

.homepage_footer h2 a {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
	color: #92caea;
}

.homepage_footer h2 a:hover {
  color: #FFF;
}

#homepage_footer1, #homepage_footer2 {
	margin-right: 13px;
}

#footer_img1
{
background: url('/themes/cryptic/img/front_lower_featurednews_on.png') no-repeat;
display: block;
width: 171px;
height: 173px;
}

#footer_img2
{
background: url('/themes/cryptic/img/front_lower_careers_on.png') no-repeat;
display: block;
width: 171px;
height: 173px;
}

#footer_img3
{
background: url('/themes/cryptic/img/front_lower_aboutcryptic_on.png') no-repeat;
display: block;
width: 171px;
height: 173px;
}

.footer_img a
{
display: block;
width: 171px;
height: 173px;
}

.footer_img img
{
width: 171px;
height: 173px;
border: 0;
}

.footer_img a:hover img
{
visibility:hidden
}

.footer_img span
{
position: absolute;
left: 0px;
top: 0px;
margin: 0px;
padding: 0px;
cursor: pointer;
}

/***** About *****/

.local_sites {
	float: left;
}

.local_sites li {
	list-style: none;
}

.local_sites li a {
	display: block;
	margin: 0 76px 20px -30px;
}

/***** News Page *****/

#news_boxes_container {
	position:relative;
	width:831px;
	height:502px;
	margin-bottom:120px;
}

.news_block {
	margin-top: -5px;
}

.news_block .section {
	position: absolute;
	width: 828px;
	height: 502px;
	top: 0;
	left: 0;
}

.news_block .section .item-list ul {
	list-style: none;
	margin: 0;
	border: 0;
}

.news_block .section .item-list li {
	margin: 0;
	border: 0;
	padding: 0;
	float: left;	/* float items in a row */
	height: 271px;	/* float items in a row */
}

.view-item-archive {
	width: 260px;
	height: 231px;
	margin: 0 16px 40px 0;
	border: 0;
	float: left;
	background: url(/themes/cryptic/img/news_box.png) no-repeat;	/* square box background */
}

.view-data-node-title {
	height: 30px;
}

.view-item-archive .view-field {
	padding: 4px 8px 4px 8px;
	margin: 3px;
}

/* remove squares */
#square1, #square2, #square3, #square4, #square5, #square6 {
	display: none;
}

/* squares */
/*
#square1 {
	position: absolute;
	top: 0;
	left: 0;
	width: 260px;
	height: 231px;
}

#square2 {
	position: absolute;
	top: 0;
	left: 276px;
	width: 260px;
	height: 231px;
}

#square3 {
	position: absolute;
	top: 0;
	left: 552px;;
	width: 260px;
	height: 231px;
}

#square4 {
	position: absolute;
	top: 271px;
	left: 0;
	width: 260px;
	height: 231px;
}

#square5 {
	position: absolute;
	top: 271px;
	left: 276px;
	width: 260px;
	height: 231px;
}

#square6 {
	position: absolute;
	top: 271px;
	left: 552px;
	width: 260px;
	height: 231px;
}
*/

/***** News Item *****/

.field-field-subtitle .field-items .field-item {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #85909d;
	margin-bottom: 18px; 
	margin-top: 23px;
}

.field-field-picture {
	float: right;
	margin: 5px 5px 0 20px;
}

/***** Executive Team *****/

#page_title_team {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 21px;
	font-weight: bold;
	color: #d8d7d7;
	margin-bottom: 90px;
}

.content_container_team .field-field-contents p {
	float: left;
	margin: 0;
	padding: 0;
}

.view-header-management-team p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
	color: #7C8290;
	width: 505px;
	padding-top: 100px;
}

.field-field-name {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 17px;
	color: #82C9FF;
	float: left;
	margin: 1px 5px 0px 0px;
}

.field-field-position {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #d8d7d7;
	line-height: 23px;
	vertical-align: bottom;
	margin-bottom: 15px;
}

.field-field-picture, .field-field-box-shot {
	margin: 0;
	padding: 0 100px 0 0;
}

/***** Products *****/

.content_container_products ul {
	width: 846px;
	margin: 0;
	padding: 0;
}

.content_container_products li {
	float: left;
	width: 250px;
	height: 258px;
	margin: 0 32px 4px 0;
	padding: 0;
  list-style: none;
}

.content_container_products .view-data-node-title a {
	background: url(/themes/cryptic/img/forms/submit_arrow.png) no-repeat top right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	text-decoration: none;
	color: #d8d7d7;
	padding-right: 15px;
}

.content_container_products .view-data-node-title a:hover {
	color: #FFF;
}

.content_container_products .view-data-node-title {
	padding: 0;
	height: 16px;
	margin-left: 12px;
}

.content_container_products .view-item-products {
	position: relative;
	width: 250px;
	height: 258px;
}

.content_container_products .view-data-node-data-field-url-field-url-value {
	position: absolute;
	left: 12px;
	top: 172px;
}
	
/***** Product *****/

.field-field-box-shot {
	float: right;
	margin-top: -62px;
}

.field-field-screenshot {
	margin-left: -12px;
	margin-top: 30px;
	margin-bottom: 200px;
}

.field-field-screenshot .field-items .field-item {
	float: left;
	margin-left: 12px;
}

.field-field-url {
	background: url(/themes/cryptic/img/separator.png) no-repeat 40px bottom;
	padding-bottom: 30px;
	margin-bottom: 30px;
}

.default_node_class .field-field-subtitle {
	margin-top: -20px;
}

.field-field-genre .field-items .field-item, .field-field-platform .field-items .field-item, .field-field-release-date .field-items .field-item   {
	color: #d8d7d7;
}

.field-field-genre .field-items .field-item .field-label-inline-first, .field-field-platform .field-items .field-item .field-label-inline-first, .field-field-release-date .field-items .field-item .field-label-inline-first {
	color: #7c8290;
	text-transform: capitalize;
}

	
/***** Openings *****/

.content_container_openings {
	margin-top: -100px;
	position: relative;
	height: 700px;
	font-size: 12px;
}

.content_container_openings .item-list, .content_container_openings .view-empty {
	width: 190px;
	height: 231px;
	padding: 84px 12px 12px 12px;
}

.content_container_openings .view-empty {
	color: #727272;
}

.content_container_openings .item-list ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.content_container_openings .item-list li	{
	margin: 0;
	padding: 0;
}

.content_container_openings .view-data-node-title {
	height: 20px;
}

.content_container_openings .view-header-job-openings-art, .content_container_openings .view-empty-job-openings-art {
	background: url(/themes/cryptic/img/box_careers_art_off.png) no-repeat;
	position: absolute;
	left: 0px;
	top: 0px;
}

.content_container_openings .view-header-job-openings-art:hover, .content_container_openings .view-empty-job-openings-art:hover {
	background: url(/themes/cryptic/img/box_careers_art_on.png) no-repeat;
}

.content_container_openings .view-header-job-openings-audio, .content_container_openings .view-empty-job-openings-audio {
	background: url(/themes/cryptic/img/box_careers_audio_off.png) no-repeat;
	position: absolute;
	left: 208px;
	top: 0px;
}

.content_container_openings .view-header-job-openings-audio:hover, .content_container_openings .view-empty-job-openings-audio:hover {
	background: url(/themes/cryptic/img/box_careers_audio_on.png) no-repeat;
}

.content_container_openings .view-header-job-openings-design, .content_container_openings .view-empty-job-openings-design {
	background: url(/themes/cryptic/img/box_careers_design_off.png) no-repeat;
	position: absolute;
	left: 416px;
	top: 0px;
}

.content_container_openings .view-header-job-openings-design:hover, .content_container_openings .view-empty-job-openings-design:hover {
	background: url(/themes/cryptic/img/box_careers_design_on.png) no-repeat;
}

.content_container_openings .view-header-job-openings-operations, .content_container_openings .view-empty-job-openings-operations {
	background: url(/themes/cryptic/img/box_careers_operations_off.png) no-repeat;
	position: absolute;
	left: 624px;
	top: 0px;
}

.content_container_openings .view-header-job-openings-operations:hover, .content_container_openings .view-empty-job-openings-operations:hover {
	background: url(/themes/cryptic/img/box_careers_operations_on.png) no-repeat;
}

.content_container_openings .view-header-job-openings-production, .content_container_openings .view-empty-job-openings-production {
	background: url(/themes/cryptic/img/box_careers_production_off.png) no-repeat;
	position: absolute;
	left: 0px;
	top: 272px;
}

.content_container_openings .view-header-job-openings-production:hover, .content_container_openings .view-empty-job-openings-production:hover {
	background: url(/themes/cryptic/img/box_careers_production_on.png) no-repeat;
}

.content_container_openings .view-header-job-openings-programming, .content_container_openings .view-empty-job-openings-programming {
	background: url(/themes/cryptic/img/box_careers_programming_off.png) no-repeat;
	position: absolute;
	left: 208px;
	top: 272px;
}

.content_container_openings .view-header-job-openings-programming:hover, .content_container_openings .view-empty-job-openings-programming:hover {
	background: url(/themes/cryptic/img/box_careers_programming_on.png) no-repeat;
}

.content_container_openings .view-header-job-openings-publishing, .content_container_openings .view-empty-job-openings-publishing {
	background: url(/themes/cryptic/img/box_careers_publishing_off.png) no-repeat;
	position: absolute;
	left: 416px;
	top: 272px;
}

.content_container_openings .view-header-job-openings-publishing:hover, .content_container_openings .view-empty-job-openings-publishing:hover {
	background: url(/themes/cryptic/img/box_careers_publishing_on.png) no-repeat;
}

.content_container_openings .current {
	color: #d8d7d7;
	position: absolute;
}

.content_container_openings .department {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #d8d7d7;
	position: absolute;
}

.content_container_openings #current_art, .content_container_openings #current_audio, .content_container_openings #current_design, .content_container_openings #current_operations, .content_container_openings #current_production, .content_container_openings #current_programming, .content_container_openings #current_publishing {
	left: 12px;
	top: 46px;
}

.content_container_openings #department_art, .content_container_openings #department_audio, .content_container_openings #department_design, .content_container_openings #department_operations, .content_container_openings #department_production, .content_container_openings #department_programming, .content_container_openings #department_publishing {
	left: 12px;
	top: 14px;
}

.field-field-id {
	display: none;
}

.field-field-department {
	display: none;
}

/***** Job Opening *****/

#apply_opening_button1 {
	margin: 0 0 0 -60px;
	padding: 0 0 120px 0;
	width: 200px;
}

#apply_opening_button2 {
	position: absolute;
	right: 0;
	top: 168px;
	z-index: 2;
	height: 25px;
}

#email_friend_button {
	height: 25px;
	position: absolute;
	right: 0;
	top: 190px;
	z-index: 3;
}

/***** User *****/

.tabs {
    float: right;
    font-size: 11px;
    position: relative;
    top: 9px;
}

.tab {
    border-right: 1px solid grey;
    float: left;
    margin-right: 4px;
    padding-right: 4px;
}

.tab_last {
    border-right: medium none !important;
}

p.red {
	color:red;
}